yandex-webmaster-support-ubic (2.0.59) precise; urgency=low

  * WMC-7603: Separate secrets

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 17 Aug 2020 22:04:59 +0300

yandex-webmaster-support-ubic (2.0.58) precise; urgency=low

  * WMC-7603: TVM support for Blackbox (Old WM)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 17 Aug 2020 17:36:40 +0300

yandex-webmaster-support-ubic (2.0.57) precise; urgency=low

  * WMC-8811: Autoselect master/slave

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 29 Apr 2020 16:47:12 +0300

yandex-webmaster-support-ubic (2.0.56) precise; urgency=low

  * WMC-8062: OldWebmaster - MDB migration

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Mar 2020 21:02:51 +0300

yandex-webmaster-support-ubic (2.0.55) precise; urgency=low

  * No SSL

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Mar 2020 15:13:15 +0300

yandex-webmaster-support-ubic (2.0.54) precise; urgency=low

  * WMC-8063: OldWebmaster - testing db

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 16 Mar 2020 12:40:28 +0300

yandex-webmaster-support-ubic (2.0.53) precise; urgency=low

  * Fixed ipv6

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 27 Jun 2017 20:24:38 +0300

yandex-webmaster-support-ubic (2.0.52) precise; urgency=low

  * WMC-2632 - Host add/delete/verify implemented in new webmaster

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 07 Jul 2016 14:38:34 +0300

yandex-webmaster-support-ubic (2.0.51) precise; urgency=low

  * hotfix: WMCSUPPORT-626 do not show internal virus names

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 08 Jun 2016 21:29:55 +0300

yandex-webmaster-support-ubic (2.0.50) precise; urgency=low

  * hotfix: WMCSUPPORT-626 do not show internal virus names

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 08 Jun 2016 21:06:55 +0300

yandex-webmaster-support-ubic (2.0.49) precise; urgency=low

  * Fixed xmlsearch

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 02 Feb 2016 10:53:22 +0300

yandex-webmaster-support-ubic (2.0.48) precise; urgency=low

  * WMCON-6126 fix UrlFetch timeouts

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 21 Jan 2016 18:10:21 +0300

yandex-webmaster-support-ubic (2.0.47) precise; urgency=low

  * WMCON-6113 - improvement

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 24 Nov 2015 16:34:38 +0300

yandex-webmaster-support-ubic (2.0.46) precise; urgency=low

  * Added servantlet for old wm host id -> new wm host id mapping

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 23 Nov 2015 15:00:50 +0300

yandex-webmaster-support-ubic (2.0.45) precise; urgency=low

  * xml serplinks fixed

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 23 Oct 2015 16:36:59 +0300

yandex-webmaster-support-ubic (2.0.44) precise; urgency=low

  * Changed db and dispatcher addresses for testing and development

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 23 Oct 2015 15:19:00 +0300

yandex-webmaster-support-ubic (2.0.43) precise; urgency=low

  * fix: WMCON-6080 fix urls in cloaking and spam notifications

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 01 Oct 2015 15:51:21 +0300

yandex-webmaster-support-ubic (2.0.42) precise; urgency=low

  * WMCON-6060

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 05 Aug 2015 16:14:06 +0300

yandex-webmaster-support-ubic (2.0.41) precise; urgency=low

  * hostfix: WMC-1139 force RU search shard selection due to antispam data inconsistencies

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 24 Jul 2015 20:12:08 +0300

yandex-webmaster-support-ubic (2.0.40) precise; urgency=low

  * Fixed WMCSUPPORT-496

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 09 Jul 2015 10:32:36 +0300

yandex-webmaster-support-ubic (2.0.39) precise; urgency=low

  * WMCON-6036 - properly proxying requests to new wm viewer from old wm
    support in virtual login mode

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 03 Jun 2015 12:00:10 +0300

yandex-webmaster-support-ubic (2.0.38) precise; urgency=low

  * WMC-875 - Синхронизировать заявки на перепроверку вирусов

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 29 May 2015 16:54:33 +0300

yandex-webmaster-support-ubic (2.0.37) precise; urgency=low

  * WMCON-5998 log search does not find www and https hosts

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 05 May 2015 20:19:47 +0300

yandex-webmaster-support-ubic (2.0.36) precise; urgency=low

  * add USER__NO_SUCH_USER_IN_PASSPORT

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 30 Apr 2015 17:34:59 +0300

yandex-webmaster-support-ubic (2.0.35) precise; urgency=low

  * latest support package for seo links

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 30 Apr 2015 16:28:19 +0300

yandex-webmaster-support-ubic (2.0.34) precise; urgency=low

  * WMCON-5928 use property redirTarget from Sita as redirect url

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 21 Apr 2015 20:22:56 +0300

yandex-webmaster-support-ubic (2.0.33) precise; urgency=low

  * ZORA-111 parse redir target and fetcher name

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 14 Apr 2015 17:43:53 +0300

yandex-webmaster-support-ubic (2.0.32) precise; urgency=low

  * WMCON-5960 - Ходить в xmlsearch по https

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 09 Apr 2015 16:26:10 +0300

yandex-webmaster-support-ubic (2.0.31) precise; urgency=low

  * seo links settings support

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 10 Feb 2015 14:07:00 +0300

yandex-webmaster-support-ubic (2.0.30) precise; urgency=low

  * increased sita socket timeout

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 05 Feb 2015 16:22:16 +0300

yandex-webmaster-support-ubic (2.0.29) precise; urgency=low

  * WMCON-5888 - use Jericho html parser instead of NekoHTML to check meta-tag verification.
  * WMCON-5892 - update url for external links archive 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 19 Jan 2015 16:25:55 +0300

yandex-webmaster-support-ubic (2.0.28) precise; urgency=low

  * new development, testing db url

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 15 Jan 2015 18:25:48 +0300

yandex-webmaster-support-ubic (2.0.27) precise; urgency=low

  * 3.1.49 rc 3

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 11 Dec 2014 23:08:35 +0300

yandex-webmaster-support-ubic (2.0.26) precise; urgency=low

  * 3.1.49 rc 2

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 08 Dec 2014 12:10:24 +0300

yandex-webmaster-support-ubic (2.0.25) precise; urgency=low

  * 3.1.49
  * fixed WMCON-5811, WMCON-5841

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 03 Dec 2014 15:38:24 +0300

yandex-webmaster-support-ubic (2.0.24) precise; urgency=low

  * 3.1.48-be RC

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 18 Nov 2014 17:42:13 +0300

yandex-webmaster-support-ubic (2.0.23) precise; urgency=low

  * WMCON-5759 Перенести админку Вебмастера в поисковый кластер; изменён
    webmaster.support.tools.log.folder

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 10 Nov 2014 17:13:36 +0300

yandex-webmaster-support-ubic (2.0.22) precise; urgency=low

  * logs for monitoring and graphite setttings

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 30 Oct 2014 16:28:18 +0300

yandex-webmaster-support-ubic (2.0.21) precise; urgency=low

  * support in the search branch

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 13 Oct 2014 17:43:27 +0400

yandex-webmaster-support-ubic (2.0.20) precise; urgency=low

  * WMCON-5683 - Поддержать новый вердикт об обертках

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 09 Sep 2014 12:13:36 +0400

yandex-webmaster-support-ubic (2.0.19) precise; urgency=low

  * WMCON-5703 - Админка: Нельзя перевоплотиться в пользователя ПДД

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 29 Aug 2014 16:08:26 +0400

yandex-webmaster-support-ubic (2.0.18) precise; urgency=low

  * WMCON-5672 - Возможен сброс сообщения о удачном изменении зеркала

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 23 Jul 2014 15:38:48 +0400

yandex-webmaster-support-ubic (2.0.17) precise; urgency=low

  * 3.1.45

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 22 Jul 2014 18:34:35 +0400

yandex-webmaster-support-ubic (2.0.16) precise; urgency=low

  * 3.1.45 - hotfix
  * WMC-39 - Numeric value out of range in main mirrors check 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 11 Jul 2014 19:31:32 +0400

yandex-webmaster-support-ubic (2.0.15) precise; urgency=low

  * WMCON-5656 - Не работает переклейка, если в киви пустая строка в
    качестве главного зеркала

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 08 Jul 2014 19:18:55 +0400

yandex-webmaster-support-ubic (2.0.14) precise; urgency=low

  * support for mirrors

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 08 Jul 2014 16:43:16 +0400

yandex-webmaster-support-ubic (2.0.13) precise; urgency=low

  * version 3.1.45

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 03 Jul 2014 17:15:29 +0400

yandex-webmaster-support-ubic (2.0.12) precise; urgency=low

  * New Version 3.1.44

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 24 Jun 2014 19:15:52 +0400

yandex-webmaster-support-ubic (2.0.11) precise; urgency=low

  * WMCON-5500 - Переименовать базы данных в конфигах приложений

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 20 May 2014 13:04:42 +0400

yandex-webmaster-support-ubic (2.0.10) precise; urgency=low

  * 3.1.42 rc 2

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 15 May 2014 17:42:42 +0400

yandex-webmaster-support-ubic (2.0.9) precise; urgency=low

  * 3.1.41 hotfix WMCON-5472 - Выставлять куку i-m-not-a-hacker при
    запросах в xml-поиск

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 08 May 2014 12:33:04 +0400

yandex-webmaster-support-ubic (2.0.8) precise; urgency=low

  * new slave user db configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 29 Apr 2014 13:51:09 +0400

yandex-webmaster-support-ubic (2.0.7) precise; urgency=low

  * new userdb configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 28 Apr 2014 14:04:45 +0400

yandex-webmaster-support-ubic (2.0.6) precise; urgency=low

  * updated slave databases configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 21 Apr 2014 14:12:05 +0400

yandex-webmaster-support-ubic (2.0.5) precise; urgency=low

  * new database options

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 17 Apr 2014 18:24:45 +0400

yandex-webmaster-support-ubic (2.0.4) precise; urgency=low

  * 3.1.39 search release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 06 Mar 2014 17:36:18 +0400

yandex-webmaster-support-ubic (2.0.3) precise; urgency=low

  * refresh package

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 24 Jan 2014 17:25:23 +0400

yandex-webmaster-support-ubic (2.0.2) precise; urgency=low

  * update settings for search testing

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 26 Nov 2013 18:48:04 +0400

yandex-webmaster-support-ubic (2.0.1) precise; urgency=low

  * package rebuild

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 12 Aug 2013 17:19:17 +0400

yandex-webmaster-support-ubic (2.0.0) precise; urgency=low

  * Initial ubic scripts

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 09 Aug 2013 19:46:45 +0400
